### Function

# Qmi MessageWmsSetBroadcastConfigInput new

since: 1.38

#### Declaration [src]

    QmiMessageWmsSetBroadcastConfigInput*
    qmi_message_wms_set_broadcast_config_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsSetBroadcastConfigInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsSetBroadcastConfigInput`

The newly created `QmiMessageWmsSetBroadcastConfigInput`. The returned value should be freed with qmi_message_wms_set_broadcast_config_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.